<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Ajax</title>
</head>
<body>
    <button id="btn">Кликни меня!</button>
    <div id="output"></div>
    <script src="jquery-3.3.1.js"></script>
    <script src="script.js"></script>
</body>
</html>